/* Menu strings */
"Main Menu About" = "About %@";
"Main Menu Hide Others" = "Hide Others";
"Main Menu Show All" = "Show All";
"Main Menu Quit" = "Quit %@";

/* GUI Strings */

"Window Title" = "%@";
"Header" = "Authentication";
"Text PreAuth" = "You need an Administrator password to install the software.";
"Info PreAuth" = "";
"Lock PreAuth" = "Click the lock to make changes";
"Lock Auth" = "Authenticating...";
"Text PostAuth" = "Please wait while the installer is being configured";
"Info PostAuth" = "";
"Lock PostAuth" = "User is authenticated";


/* Buttons */
"Cancel" = "Cancel";
"OK" = "OK";
"Quit" = "Quit";
"Resume" = "Resume";

/* Dialogs */
"Quit Dialog Title" = "Cancel Installation";
"Quit Dialog Header" = "Installation Not Complete";
"Quit Dialog Text" = "If you cancel the installation now, %@ will not be installed. To continue with the installation, click 'Resume'. To cancel the installation, click 'Quit'.";

"Application Error Title" = "Application Error";
"Application Error Text" = "The installation of %@ can not proceed due to an execution error. (Error code -43)";

"Execution Error Title" = "Execution Error";
"Execution Error Text" = "The installation of %@ can not proceed due to an execution error. (Error code -43)";
